h1.spip{text-align:left;margin-bottom:0;font-size:1.6em;font-weight:700;color:#000}
h2.spip{text-align:left;margin-top:1.5em;font-size:1.5em;font-weight:700;color:#000}
h3.spip{text-align:left;margin-top:1.2em;font-size:1.3em;font-weight:700;color:#000}
h4.spip{text-align:left;margin-top:1.1em;font-size:1.15em;font-weight:700;color:#000}
table.spip{font-size:0.9em;border:1px solid;border-collapse:collapse;margin:auto auto 1em}
table.spip caption{caption-side:top;text-align:center;font-weight:700;margin:auto;padding:3px}
table.spip tr.row_first{background:#ff9000}
table.spip tr.row_odd{background:#DDD}
table.spip tr.row_even{background:#EEE}
table.spip th,table.spip td{text-align:left;vertical-align:middle;padding:3px}
body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:0.95em;margin:0;padding:0}
#page{position:relative;width:1000px;margin:0 auto}
#conteneur li{list-style-image:url(/IMG/fleche.gif)}
#conteneur {float:right;width:12em;text-align:left}
#hierarchie{clear:both;margin-bottom:1.5em;margin-top:0.5em;font-size:0.80em}
#pied{color:#FFF;clear:both;width:100%;margin-top:1em;border-top:1px dotted #CCC;text-align:center;background:#efefef url(/IMG/pied.jpg) no-repeat;padding:2px}
#pied small{font-size:0.77em}
#pied img{vertical-align:bottom}
.nettoyeur{clear:both;border:none;height:0;line-height:1px;font-size:1px;margin:0;padding:0}
.chapo{margin-bottom:1.5em;margin-top:0.5em;font-weight:700;line-height:1.4em}
.texte{color:#000;font-size:0.95em}
a{text-decoration:none;color:#000}
ul#menu_horizontal{width:1000px;height:30px;position:relative;list-style-type:none;margin:0;padding:0}
ul#menu_horizontal li{display:inline;line-height:30px;font-size:0;margin:0;padding:0}
ul#menu_horizontal img{font-size:0;margin:0;padding:0}
ul#menu_horizontal a{text-decoration:none;position:relative;font-size:0;padding:0}
#bantop{width:100%;display:block;font-size:0;margin:0;padding:0}
#texteArticle{border:1px solid #fefefe}
#imgArticle{text-align:center;margin-top:5px;margin-bottom:3px}
.banTop{left:0;position:relative}
.aboTop{width:450px;height:120px;position:absolute;top:0;right:5px;color:#fff}
.addthis{margin:10px 0}
.tag{font-size:0.9em;padding-bottom:10px;padding-top:15px}
.tag a{color:#ff9000;text-decoration:underline}
#bloc720 .articlesSimilaires{margin-top:15px;margin-bottom:1px;padding-bottom:1px;background:url(/IMG/bloc720.png) no-repeat 0 100%}
.titreBloc720{line-height:1.15em;font-size:0.9em;color:#FFF;font-weight:700;background:url(/IMG/bloc720.png) no-repeat 0 0;margin:0;padding:5px 0 5px 10px}
#bloc720 .articlesSimilaires h2{line-height:1.15em;font-size:0.9em;color:#FFF;font-weight:700;background:url(/IMG/bloc720.png) no-repeat 0 0;margin:0;padding:5px 0 5px 10px}
#bloc720 .articlesSimilaires li{line-height:1.4em;font-size:0.9em;text-align:left;list-style:none;margin:8px 0;padding:0}
#bloc720 .articlesSimilaires ul{margin:0;padding:2px 15px 5px}
#bloc720 .allArticlesRubrique a{color:red}
img,table{border:none;margin:0;padding:0}
table.spip_barre,#conteneur{width:100%}
a.spip_in,a.spip_out,#tag a{color:#ff9000}
#pied a,#bloc250 a,#bloc720 a{color:#FFF}
body,#contenu,#conteneur{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
a:hover,ul#menu_horizontal a:hover{text-decoration:underline}
.titreBloc250{line-height:1.15em;font-size:0.9em;color:#FFF;font-weight:700;background:url(/IMG/bloc250.png) no-repeat 0 0;margin:0;padding:5px 0 5px 10px}
#bloc250 .sousRubrique h2,#bloc250 .lesPlusLus h2,#bloc250 .links h2{line-height:1.15em;font-size:0.9em;color:#FFF;font-weight:700;background:url(/IMG/bloc250.png) no-repeat 0 0;margin:0;padding:5px 0 5px 10px}
#bloc250 .sousRubrique li{line-height:1.45em;font-size:0.9em;text-align:left;list-style:none;margin:4px 0;padding:0}
#bloc250 .sousRubrique ul{margin:0;padding:5px 10px}
#bloc250 .lesPlusLus ul, #bloc720 .articlesSimilaires p{margin:0;padding:2px 5px}
#imgLivre{float:left;margin-right:5px;margin-top:20px}
#imgCarre{float:right;margin-right:1px;margin-top:10px}
.articleCentre2{width:722px;float:left;padding:0 6px 10px 0px}
.articleDroite2{width:264px;float:right}
#bloc250 .sousRubrique{margin-bottom:20px;padding-bottom:1px;background:url(/IMG/bloc250.png) no-repeat 0 100%}
#bloc250 .lesPlusLus{margin-top:15px;margin-bottom:15px;padding-bottom:1px;background:url(/IMG/bloc250.png) no-repeat 0 100%}
#bloc250 .lesPlusLus li{line-height:1.45em;font-size:0.9em;text-align:left;list-style:none;margin:8px 0;padding:0}
#bloc250 .links{margin-top:5px;margin-bottom:15px;padding-bottom:1px;background:url(/IMG/bloc250.png) no-repeat 0 100%}
#bloc250 .links p{padding-left:2px;margin-top:5px;margin-bottom:5px}
#simulations {background:url(/IMG/simulations.png) no-repeat 0 0;margin:0;width:270px;height:55px;font-size:1.2em}
#simulations a{color:#000;font-weight:bold}
#simulations p{padding:10px 0 0 10px}
.simuPret{background:url(/IMG/simulations.png) no-repeat 0 0;width:270px;height:55px;font-size:1.2em;margin:10px 230px 20px 230px;float:right}
.simuPret a{color:#FFF;font-weight:bold}
.simuPret p{padding:10px 0 0 10px;margin:0}
.simuScellier{background:url(/IMG/simulations350.png) no-repeat 0 0;width:350px;height:55px;font-size:1.2em;margin:10px 230px 20px 230px;border:1px}
.simuScellier a{color:#FFF;font-weight:bold}
.simuScellier p{padding:10px 0 0 10px;margin:0}
.guidesHaut{color:#000;font-size:0.98em;border:1px solid #000;background:#fffdbb;margin:10px 20px 15px 5px;padding-left:10px}
.guidesBas{color:#000;font-size:0.98em;border:1px solid #000;background:#fffdbb;margin:10px 20px 15px 5px;padding:0 10px}
.sectionRechercheArticle{margin-top:0px;padding-top:0px;margin-bottom:30px;font-size:0.95em}
.ImgMiniature{float:left;margin:10px 10px 2px 10px}
p.texteBloc{font-size:0.9em;margin-left:4px}
.subscribeTop2{position:absolute;top:45px;right:1px;border:1px solid white;padding:2px}
.accroche2{position:absolute;top:1px;margin:0;padding:0;right:5px;color:#000}
a#texteBloc2{color:#FF0000;font-size:1em;margin-left:4px}
a#texteBloc3{color:#000000;font-size:1em;margin-left:4px}
a#texteBloc4{color:#0044BB;font-size:1em;margin-left:4px}